#root {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

///**
// * Custom cross-browser styles for keyboard :focus overrides defaults.
// */
//*:focus {
//  outline: 0 !important;
//  box-shadow:
//          0 0 0 .2rem #fff,
//          0 0 0 .35rem #069 !important;
//}

/**
 * Remove focus styles for non-keyboard :focus.
 */
*:focus:not(.focus-visible) {
  outline: 0 !important;
  box-shadow: none !important;
}